Subject: [Market-farming] Hydroponics

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Fri, 16 Dec 2005 06:34:25 -0500

<http://lists.ibiblio.org/pipermail/market-farming/2005-December/021627.html>

[Market-farming] Hydroponics
Steve Diver steved at ncat.org
Wed Dec 14 11:04:03 EST 2005

     * Previous message: [Market-farming] Hydroponics
     * Next message: [Market-farming] Hydroponics
     * Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

Brigette Leach wrote:

  >Thank you  Adriana and Steve Diver.
  >
  >I am glad that Adriana brought up the subject of water.

Hello Brigette -

Well, in past conversations with Marty I realize
that he is working with urban neighborhoods to
increase sustainability, centered around organic
gardening, composting, and so forth.   He is
coordinator with Heartland All Species Project
in Kansas City, MO.

http://www.allspecies.org

The discussion about commercial hydroponics
and costs of production that a grower should
consider is one thing, empowering urban people
to raise food as part of an integrated approach to
sustainable living using a "greenhouse" vs buying
food from grocery stores, is another.

Water is indeed an issue.  Global water crisis
looms even stonger on the horizon.  Many irrigated
regions of the world -- including Northern India
with its vast population -- depend on glacial melt.
Satellite photos of increased Himalayan glacial
melt are scary when you realize the implications
for an irrigated agricultural breadbasket in a
monsoon climate.

Here in AR and MO, I know many farms and
gardens that were absolutely drought-busted
in Summer 2005.  We are approaching 14"
deficit rainfall for the year.  Surely the cycle
will break, but it lead one to think about
limited water growing conditions.

Aquaponics -- the integration of hydroponics
with aquaculture -- is a bio-integrated food
production system that recirculates biofiltrated
water.  Interestingly, aquaponics is driven by
rhizobacteria and other microbial organisms living
in the gravel and rhizosphere.

Bioponics is another microbially-driven hydroponic
system. There are growing interest in biologically-
integated options with modern hydroponic
systems using compost teas, fermented extracts,
and so forth.

One hydroponics system that blew me away -- a
complete paradigm smasher for just about anybody
in agriculture -- is the ocean water hydroponic production
system that Don Jansen operated in Florida as a
commercial operation for nine years.   The only
fertility input, was ocean water diluted to 2,000 ppm
TDS.  No commercial fertilizers, no hydroponic
recipes for NPK, no pesticides.

The Acres USA conference held last weekend had
several talks on mineral balancing, remineralization,
and the benefits of sea-based amendments in raising
healthy crops that provide proper nutrition for humans.

Steve Diver

     * Previous message: [Market-farming] Hydroponics
     * Next message: [Market-farming] Hydroponics
     * Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

More information about the Market-farming mailing list

[Market-farming] Hydroponics

Steve Diver
steved at ncat.org

Wed Dec 14 11:04:03 EST 2005

Previous message: [Market-farming] Hydroponics

Next message: [Market-farming] Hydroponics

Messages sorted by:
[ date ]
[ thread ]
[ subject ]
[ author ]

Brigette Leach wrote:

>Thank you Adriana and Steve Diver.
>
>I am glad that Adriana brought up the subject of water.

Hello Brigette -

Well, in past conversations with Marty I realize
that he is working with urban neighborhoods to
increase sustainability, centered around organic
gardening, composting, and so forth. He is
coordinator with Heartland All Species Project
in Kansas City, MO.

http://www.allspecies.org

The discussion about commercial hydroponics
and costs of production that a grower should
consider is one thing, empowering urban people
to raise food as part of an integrated approach to
sustainable living using a "greenhouse" vs buying
food from grocery stores, is another.

Water is indeed an issue. Global water crisis
looms even stonger on the horizon. Many irrigated
regions of the world -- including Northern India
with its vast population -- depend on glacial melt.
Satellite photos of increased Himalayan glacial
melt are scary when you realize the implications
for an irrigated agricultural breadbasket in a
monsoon climate.

Here in AR and MO, I know many farms and
gardens that were absolutely drought-busted
in Summer 2005. We are approaching 14"
deficit rainfall for the year. Surely the cycle
will break, but it lead one to think about
limited water growing conditions.

Aquaponics -- the integration of hydroponics
with aquaculture -- is a bio-integrated food
production system that recirculates biofiltrated
water. Interestingly, aquaponics is driven by
rhizobacteria and other microbial organisms living
in the gravel and rhizosphere.

Bioponics is another microbially-driven hydroponic
system. There are growing interest in biologically-
integated options with modern hydroponic
systems using compost teas, fermented extracts,
and so forth.

One hydroponics system that blew me away -- a
complete paradigm smasher for just about anybody
in agriculture -- is the ocean water hydroponic production
system that Don Jansen operated in Florida as a
commercial operation for nine years. The only
fertility input, was ocean water diluted to 2,000 ppm
TDS. No commercial fertilizers, no hydroponic
recipes for NPK, no pesticides.

The Acres USA conference held last weekend had
several talks on mineral balancing, remineralization,
and the benefits of sea-based amendments in raising
healthy crops that provide proper nutrition for humans.

Steve Diver

Previous message: [Market-farming] Hydroponics

Next message: [Market-farming] Hydroponics

Messages sorted by:
[ date ]
[ thread ]
[ subject ]
[ author ]

More information about the Market-farming
mailing list